Fri, 19 Aug 2022 14:32:20 UTC | login

Information for RPM cockpit-pcp-264.1-1.el9.s390x.rpm

ID477370
Namecockpit-pcp
Version264.1
Release1.el9
Epoch
Archs390x
SummaryCockpit PCP integration
DescriptionCockpit support for reading PCP metrics and loading PCP archives.
Build Time2022-03-03 11:58:35 GMT
Size77,524
d3cb6a72c90dc312ab09ee497593efb6
LicenseLGPLv2+
Buildrootc9s-build-273529-76580
Provides
cockpit-pcp = 264.1-1.el9
cockpit-pcp(s390-64) = 264.1-1.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
cockpit-bridge >= 238.1.1
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libjson-glib-1.0.so.0()(64bit)
libjson-glib-1.0.so.0(libjson-glib-1.0.so.0)(64bit)
libpcp.so.3()(64bit)
libpcp.so.3(PCP_3.0)(64bit)
libpcp.so.3(PCP_3.9)(64bit)
libsystemd.so.0()(64bit)
pcp
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/430
/usr/lib/.build-id/43/9812242e9d87a8abb5f8a0292ea6cf06ab61d035
/usr/libexec/cockpit-pcp162,928
/usr/share/cockpit/pcp0
/usr/share/cockpit/pcp/manifest.json202
/var/lib/pcp/config/pmlogconf/tools/cockpit241
Component of No Buildroots